<% provide(:title, @user.name) %>
<div class="row">
  <aside class="col-md-4">
    <section class="user_info">
      <h1>
        <%= gravatar_for @user %>
        <%= @user.name %>
      </h1>
    </section>
  </aside>
  <div class="col-md-8">
    <% @user.new.each do |i| %>
      <% if i.thump.attached? %>
        <div class="my_post_list">
          <div><%= link_to image_tag(i.thump), "/#{locale}/news/#{i.id}" %></div>
          <div class="text_news_list">
            <div class="my_post_title"><%= link_to i.title, "/#{locale}/news/#{i.id}" %></div>
            <div class="my_post_created_at"><%= t "comments.show.post_day" %><%= link_to i.created_at, "/#{locale}/news/#{i.id}" %></div>
            <div class="delete_new"><%= button_to :x, "/#{locale}/news/#{i.id}", method: :delete,
                                                  data: { confirm: t("common.you_sure?")} %></div>
            <div class="my_post_update"><%= link_to t("common.edit"), edit_news_path(id: i.id) %></div>
          </div>
        </div>
      <% end %>
    <% end %>
  </div>
</div>

